Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4102 - Bug when looking at vfat mounted drives
Summary: Bug when looking at vfat mounted drives
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Brian Z
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-18 14:22 UTC by Brian Z
Modified: 2016-11-24 16:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-19 02:08:13 UTC


Attachments (Terms of Use)

Description Brian Z 1999-07-18 14:22:09 UTC
When looking at long file names with spaces on a vfat
mounted drive, the directory/file names will appear as
Web\ Pages or Bill's\ Folders.  They should read: Web Pages
and Bill's Folders.  To enter the directory you must type cd
Web\ Pages or cd Bill's\ Folders.  The system will read
[root@acer Web pages]# however.

Comment 1 Bill Nottingham 1999-07-19 02:08:59 UTC
That is *not* a bug. You just have to escape the space for the shell
to understand it - quoting the filename achieves the same effect...


Note You need to log in before you can comment on or make changes to this bug.